Ubuntu

Comment 3 for bug 531085

On 2.6.32-16 (and -15), xvinfo tells me i have Xvideo. On the current -23, it says "no adapters present".

concerning lbm-nouveau.ko and nouveau.ko, i found this on my disk:

$ locate nouveau.ko
/lib/modules/2.6.32-15-generic/updates/nouveau/lbm_nouveau.ko
/lib/modules/2.6.32-16-generic/kernel/drivers/gpu/drm/nouveau/nouveau.ko
/lib/modules/2.6.32-16-generic/updates/nouveau/lbm_nouveau.ko
/lib/modules/2.6.32-22-generic/kernel/drivers/gpu/drm/nouveau/nouveau.ko
/lib/modules/2.6.32-23-generic/kernel/drivers/gpu/drm/nouveau/nouveau.ko

So, what can i do to also have lbm_nouveau.ko modules for the newer kernels?